Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUE 1.1.1 installation

Hi,

I'm trying to upgrade my CUE sw and I keep getting the following even though the file exists:

se-192-168-15-2installer#> $pkg username x password x

Connecting to host...

% Total % Received % Xferd Average Speed Time Curr.

Dload Upload Total Current Left Speed

100 100k 100 100k 0 0 3049 0 0:00:33 0:00:33 0:00:00 56208

File listing is signed

Retrieving cue-vm.1.1.1.manifest from 192.168.10.29

Manifest Version retrieved is 1.0

Manifest Version matches package version

Cleaning up...complete.

ERROR:: Required Package cue-vm.1.1.1.prt1 does not exist on server

Any thoughts? I am using the BulletProof FTP server.

--Jon

1 REPLY
Community Member

Re: CUE 1.1.1 installation

Fixed it... changed to Serv U FTP and it works great!!! I think the system is sending a command that the BulletProof FTP server didn't know.

--Jon

185
Views
0
Helpful
1
Replies
CreatePlease to create content